apt-dater 0.8.6-2 source package in Debian

Changelog

apt-dater (0.8.6-2) unstable; urgency=low


  * Add patch 02-dist-upgrade, since safe-upgrade is not available at apt-get.
    Closes: #649688

 -- Patrick Matthäi <email address hidden>  Fri, 02 Dec 2011 21:06:42 +0100

Upload details

Uploaded by:
Patrick Matthäi on 2011-12-03
Uploaded to:
Sid
Original maintainer:
Patrick Matthäi
Architectures:
any all
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
apt-dater_0.8.6-2.dsc 1.9 KiB 2503fb6a9389992e51377f458d75c440162968b50040cb692645727e14ed690c
apt-dater_0.8.6.orig.tar.gz 266.4 KiB 51b9880c42f9f8a068056c0762f152a794672b587fcb0f50ccb3eaf260034240
apt-dater_0.8.6-2.debian.tar.gz 12.1 KiB 57132ebba3c3b18429de64393f8deeae5b307d7f4d8d256f93f49e2fb6624aa0

No changes file available.

Binary packages built by this source